<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 项目中的分割线 -->
    <style name="viewline">
        <item name="android:background">@color/course_color_E0E0E0</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">0.5dp</item>
    </style>

    <style name="CourseTheme" parent="@style/CourseCommonTheme">
        <item name="android:fitsSystemWindows">false</item>
    </style>


    <style name="CourseCommonTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimary">@color/main_theme</item>
        <item name="colorPrimaryDark">@color/main_theme</item>
        <item name="android:fitsSystemWindows">true</item>
        <item name="android:windowBackground">@color/course_color_FAFAFA</item>
        <item name="android:textCursorDrawable">@null</item>
    </style>

    <style name="CoursePosterShowTheme" parent="@style/CourseCommonTheme">
        <item name="android:windowIsTranslucent">true</item><!--半透明            -->
        <item name="android:windowNoTitle">true</item><!--无标题-->
        <item name="android:windowBackground">@color/transparent</item><!--背景透明          -->
        <item name="android:backgroundDimEnabled">true</item><!--模糊-->
    </style>

    <style name="Theme.AppCompat.Light.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>
</resources>